Npms_big

gulp-stylus

2.6.0

Stylus plugin for gulp

(gulp, stylus, css, preprocessor, gulpplugin, gulp-plugin)

Critical or Security advisories for 2.6.0

This version doesn't have any advisory. Want to report one?

Changelog for 2.6.0

  • update accord dependency to remove any GPL traces f1190b91b09befebb84ce4e709ac709711490524
  • remove support for any node pre v4.2.0 LTS fd469a9cdf9a5f76a538d4299070fa7319aaac50

Dependencies for 2.6.0

Name Requirement Status
^0.26.3

^1.5.2

^3.0.6

^3.2.0

^2.3.2

0.0.1

^8.0.2

^0.54.0

^2.0.0

^0.2.0

My projects using gulp-stylus

Name Locked version Requirement
You should be logged in to see which of your projects use gulp-stylus.